Bug 128734 - Nautilus cannot open folders on sftp:// window after deleting a folder in said window
Nautilus cannot open folders on sftp:// window after deleting a folder in sai...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-28 15:58 EDT by Jon
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 09:01:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon 2004-07-28 15:58:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040626 Firefox/0.9.1

Description of problem:
When connected to an sftp:// location in Nautilus, it cannot open a
folder after deleting a folder.  If you double click to open a folder
after deleting any other folder, it appears to hang.  After a little
bit a screen comes up saying you can cancel the operation by clicking
"cancel"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Connect to sftp location (sftp://192.168.1.1)
2. Delete a folder after connected
3. Attempt to open any other folder at the same location
    

Actual Results:  Nothing ( cannot open )

Expected Results:  The folder should have opened in a new nautilus window

Additional info:
Comment 1 Alexander Larsson 2004-08-26 09:01:36 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.